/*
Theme Name: Waxom Child
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.0.1
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: waxom
*/

/*
Farben

Blau #3f54a3
Grau #666666

*/

/* Typographie */
h1, h2, h3, h4, h5, h6, .nav-menu, .btn, html, body, p, .lead, .btn-style-stroke{
	/*font-family: "soleil", sans-serif !important;*/
	font-family:"Roboto",
	Helvetica,
	Arial,
	sans-serif;
}
html, body, p, .lead {
	line-height: 1.4em; 
	font-weight:400;
}
.single-post td, .single-post th {
	padding: 10px;
	border: 1px solid #3f54a3;
}
.wp-caption p.wp-caption-text{
	margin-bottom: 25px !important;
	padding-bottom: 15px;
	text-align: left;
}
.blog-index .details{
	font-size: 18px;
/*	text-align: left;*/
}
.blog-index .post {
	margin-bottom: 15px;
    background-color: #F3F3F3;
}

#page-content p a{
	color:#3f54a3;
	font-style:italic;
}
#page-content p a.btn{ font-style:normal;}

#page-content p a[href^="https://"]::after, #page-content p a[href^="/"]::after {
	font:normal normal normal 14px/1 FontAwesome;
    content: "\f08e";
	margin-left:4px;
	margin-right:4px;
}
#page-content p a.btn::after{
	content:"";
	margin:0;
}
.hero-title h1{
    color:white; 
    font-size:3.5em; 
    font-weight:400;
    /*text-shadow: 1px 1px 2px #3f54a3;*/
}
.single h1{font-size:1.619em;}
.vntd-gmap .fa-map-marker::before{font-size:36px;}
.fa-envelope::before{font-size:0.85em;}

/* Navigation, Menü, Header */
@media only screen and (max-width: 450px){
	#site-navigation #navigation{height:70px !important;}
	.nav-inner {padding:0 15px !important;}
	#site-navigation .nav-inner .logo a img{
		width: 200px;
		height:38px;
	}
	.mobile-nav-button{right:15px;}
	.veented-slider-holder, #google-map-3604{
		height:calc(100vh - 70px) !important;
	}
}
/* Buttons */
a.btn-white:first-child {
    color: #3f54a3;
}
.btn-white:hover {
    color: #3f54a3;
	background:none !important;
}
.home a.btn-style-stroke {
    color: white;
	letter-spacing:1px;
}
.btn-style-stroke{
	color:#3f54a3;
	font-weight:400;
	font-family:"Roboto",Helvetica,Arial,sans-serif;
	font-size:16px;
	background-color:transparent;
}
#page-content p .btn-style-stroke:hover{
	background-color:#3f54a3 !important;
	color:white !important;
	border-color:#3f54a3 !important;
}
/* Youtube */
.ytp-large-play-button .ytp-large-play-button-bg{fill:#3f54a3 !important;}

/* CONTENT */
.wpb_row .inner{max-width:1070px;}
/*.home .wpb_row .inner,*/ .page-id-3215 .wpb_row .inner{max-width:1210px;}
@media only screen and (max-width: 767px) {
	.inner{padding:0;}
}
/*z.B. Impressum, Datenschutz */
.max-width-text{
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}
/*Head, Navigation, Logo*/
/*.nav-inner .logo a img {max-height: 35px;}*/
.nav-menu ul li a{font-weight:400;}
.sticky-now .nav-inner .nav-menu ul li a {color:#222222;}
.header-style-default #page-content {padding-top: 96px;}

/*Slider z.B. Tribo-Analyse*/
/*Hero Header – Image, SLider*/
.veented-slide-inner{
	margin-left: auto;
	margin: auto;
	max-width: 1070px;
}
.veented-slide-inner p{
	font-weight:400;
	max-width: 800px;
	margin-top:21px;
}
@media only screen and (min-width: 768px) {
	.veented-slide-inner p{font-size:21px;}
	#hero-image, .veented-slider-holder{height:85vh; max-height:600px;}
	.swiper-slide{background-position: center top;}
}

#hero-image .wpb_column{top:50%; margin-top:-40px;}

.page-holder{margin-top:36px;}
.page-id-2314 .page-holder{margin-top:80px;}
.home .page-holder{margin-top:0;}

/*Experten*/
.member-image-holder, .team-portrait{padding:0 30px;}
.wissenschaftlicher-beirat .member-image-holder{padding:0 45px;}
h4.member-name{
	font-size:24px !important;
	margin:20px 0 6px;
}
h6.member-position {
	font-size:18px !important;
	color:#3f54a3 !important;
}
.team-member-description{display:none;}
.member-meta-data{text-align:center;}

/*Glossar*/
.glossar_leer{display:none !important;}
#tribo-akkord .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading, #tribo-akkord .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading, .page-id-3252 .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover{background-color:#3f54a3;}
#tribo-akkord .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover{opacity:0.75;}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a, .vc_tta-panel.vc_active h4 a span{
	color:white !important;
	font-weight:400;
	font-size:18px;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-flat .vc_tta-controls-icon::before {border-color: white !important;}
.vc_tta-panels-container .wpb_text_column{
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}
/* TABLE */
.tribotable {
		width:100%;
		border:1px solid #C0C0C0;
		border-collapse:collapse;
		padding:7.5px;
}
.tribotable th {
		border:1px solid #C0C0C0;
		padding:7.5px;
		background:#F0F0F0;
		text-align: center;
}
.tribotable td {
		border:1px solid #C0C0C0;
		text-align:left;
		padding:7.5px;
}
.tribotable tr td:first-child{
	text-align: center;
	width: 18%;
}
.th{font-weight: 700;}

/*Beratung*/

#row-max-text-width>.inner{
	max-width:870px;
	margin-left:auto;
	margin-right:auto;
}

/*List*/
ul li{padding-left:30px;}
ul li::before{margin-left:-33px;}
.wpb_text_column ul li:before{
	content: "\f0da";
	background:none !important;
	color:#3f54a3;
}
.lead.wpb_text_column ul li:before{
	content: "\f00c";
}


/*.lead ul{
    margin-left: 0.6em; 
    padding-left: 0.6em;
	list-style-position:outside;
}*/

/*Footer*/

footer.footer-dark a{color:#fff;}

@media only screen and (max-width: 450px){
	#footer .copyright span{
		display:inline-block;
		position:static !important;
		margin-right:0 !important;
	}
	#footer p.copyright{text-align:center;}
}
#footer.footer {padding: 10px;}

/*div.wpb_text_column.wpb_content_element {
    padding-left: 40px;
    padding-right: 40px;
}*/

.vc_tta-controls-icon{background-color:transparent !important;}

/* Icon-Link-Boxes, same height etc. Flexbox */
#row-flex .inner, #row-flex-fields .inner, .page-id-3250 #row-flex-fields{
display: flex;
flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
	.row-flex-item{
		display: flex; 
		padding: 7.5px !important;
	}
}
.vntd-icon-box{padding:.5em 0;}
.vntd-icon-box p{
    color:white;
    font-size:16px;
}
a .icon-box-link-button, a:hover .icon-box-link-button{color:white !important;}
#row-flex-fields .vc_col-has-fill > .vc_column-inner, #row-flex .vc_col-has-fill > .vc_column-inner{padding-top:0;}
#row-flex .icon-box-icon{display:none;}
#row-flex .vntd-icon-box p{color:#3f54a3;}
#row-flex a .icon-box-link-button, #row-flex a:hover .icon-box-link-button{color:#3f54a3 !important;}
#row-flex h3.icon-box-title{color:#3f54a3 !important;}
#row-flex .vntd-icon-box{padding:.5em;}

a .icon-box-link-button, a:hover .icon-box-link-button{color:white !important;}

/* News / Blog */
.single .single-post>.inner{max-width:870px;}
.single-post{min-height:85vh;}
.single-format-video .single-post>.inner, .single-format-quote .single-post>.inner{max-width:960px;}
.post-media-container .blog-extra-meta{display:none;}
.blog-index .blog-post-wrap{background:none;}
.single .format-standard .blog-head{display:none;}
.vntd-meta-section, .single-post>.inner>p{font-size:12px;}
.single-post>.inner>p{display:none;}
.single-format-quote .post-media-container{display:none;}
.post_format-post-format-quote .blog-post-overlay{display:none;}
/*.post_format-post-format-quote .post-inner .details p
.post_format-post-format-quote .blog-post-inner{padding-top:0; padding-bottom:27px;}
.post_format-post-format-quote .blog-head h2.blog-post-title{margin-bottom:0 !important;}*/

/* iframe */
.embed-container {
  /* position: relative; */
  /*padding-bottom: 56.25%;  ratio 16x9 */
  /* overflow: hidden; 
  width: 100%;
  height: auto;  */
}
.embed-container iframe {

  /* position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%;  */
}
/* ratio 4x3 */
.embed-container.ratio4x3 {
  /* padding-bottom: 75%; */
}

/*============*/
/* old styles*/
/*============*/

.postid-4224 .blog-head{display:none;}

div.vntd-carousel-title {
    display: none;
}
h3.icon-box-title {
    color: #fff !important;
    font-weight:700 !important;
}
.icon-tribo .icon-box-title:before{
	content: '\f02d';
	font-family: fontawesome;
	font-weight: normal;
	/*line-height: 1;
	vertical-align: middle;*/
	margin-right: 10px;
}
.icon-box-icon i{color: #fff;}